Package twisted :: Package internet :: Module error :: Class TCPTimedOutError

[show private | hide private]
[frames | no frames]

## Class TCPTimedOutError

    Exception --+
                |
     ConnectError --+
                    |
                   TCPTimedOutError

TCP connection timed out.

Method Summary
| `__init__(...)` (inherited from `ConnectError`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:26 2003 | http://epydoc.sf.net